var p = getUrlParameter( "p" );

$( document ).ready( function() {
	if ( p === "pl" || p === "dr" ) {
		var myTable = $( "#MyTable_pldrsi" ).DataTable( {
			"dom": "frtip",
			"paging": false,
			"searching": true,
			"ordering": true,
			"info": false,
			"autoWidth": false,
			"language": {
				"searchPlaceholder": "Search...",
				"emptyTable": "No data"
			},
		} );
	}
	
	$( ".dt-search input" ).removeClass( "ui input" ).addClass( "form-control shadow-sm" );
	$( ".dt-search" ).appendTo( ".dt-search-placeholder" );
	$( ".dt-search" ).not( "input" ).remove();
} );